Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/2544/?format=api
{ "ob_id": 2544, "uuid": "398e26d07e8b2b9e1b9d4c47566c80ac", "title": "Climatology Interdisciplinary Data Collection (CIDC)", "abstract": "In Autumn 1995, the Goddard Distributed Active Archive Center (GDAAC) compiled the Climatology Interdisciplinary Data Collection (CIDC) to facilitate interdisciplinary studies related to climate and global change. This data collection has been produced in collaboration with the Center for Earth Observing and Space Research (CEOSR), Institute for Computational Sciences and Informatics (CSI), and George Mason University. It was designed for the study of global change, seasonal to interannual climate change, and other phenomena that require from one to dozens of interacting parameters.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1771/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1772/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2541/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11845/?format=api" ] }